p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:1000px;height:1000px;z-index:1;}
#logopanel {display:block;overflow:hidden;position:relative;float:left;width:999px;height:290px;z-index:2;}
#logopanelAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#logopanelNoAlpha {position:relative;}
#logoedit {display:block;overflow:hidden;position:absolute;left:60px;top:0px;width:465px;height:251px;z-index:3;}
#logoeditInner {position:absolute;width:465px;height:251px;border:0px;}
#Menu1 {display:block;z-index:2079;position:absolute;left:80px;top:250px;width:840px;height:30px;}
#Text3 {display:block;position:absolute;left:551px;top:72px;width:432px;height:138px;z-index:5;}
#Gal1 {visibility:visible;overflow:hidden;position:absolute;z-index:6;left:-1px;top:289px;width:526px;height:410px;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:378px;}
#Gal1GridControls {position:absolute;top:378px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:410px;}
#Gal1SlideDesc {position:absolute;top:410px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:410px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:545px;top:299px;width:454px;height:409px;z-index:7;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#Panel1NoAlpha {position:relative;}
#Text1 {display:block;position:absolute;left:5px;top:-1px;width:465px;height:85px;z-index:8;background-color:#ffffff;}
#Text2 {display:block;position:absolute;left:73px;top:89px;width:340px;height:313px;z-index:9;background-color:#ffffff;}
